;;; keybindings.el --- conlanging layer packages file for Spacemacs.
;;
;; Copyright (c) 2018-2020 Lucien Cartier-Tilet
;;
;; Author: Lucien Cartier-Tilet <lucien@phundrak.com>
;; URL: https://labs.phundrak.com/phundrak/conlang-layer
;;
;; This file is not part of GNU Emacs.
;;
;;; License: GPLv3

(spacemacs/set-leader-keys-for-major-mode 'org-mode
  "ler" 'conlanging/eittlanda-to-runes
  "lel" 'conlanging/eittlanda-to-latex
  "lmr" 'conlanging/matter-to-runes
  "lml" 'conlanging/matter-to-native-latin
  "lmL" 'conlanging/matter-to-latex)

;;; keybindings.el ends here
